Jump to content

IMTU

Members
  • Content Count

    0
  • Joined

  • Last visited

Community Reputation

0 Neutral
  1. Hi I tried to install LINX through VIPM, but error occurs. followings are entire error messages: Main Package Name: Digilent LINX (Control Arduino, Raspberry Pi, BeagleBone and more) v3.0.1.192 Package Name with Error: Digilent LINX (Control Arduino, Raspberry Pi, BeagleBone and more) v3.0.1.192 Error Message: VIPM could not install the package lvh_linx-3.0.1.192 . Error Code: 42 Error Source: D5566ECD6962606ED717A0810948FA29->0AF9339C77424DFA92DA38FDE74DE74C->4E1CC4C6560AE3803601B09E181DEFA6->OGPM Class.lvlib:89AC7BADF759B8183E200C1F7AFA7855->OGPM Class.lvlib:3617A98EB64CF6012064A2A881466B07->579BE417495B7ADCD1FF111EE165D832->VIPM Main Window.vi 안에 VI 참조 열기<APPEND> I use labview 2012, window7, and the latest version of vipm.
×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.